{
  "name": "project-x",
  "version": "1.0.0",
  "description": "Pavlo Zbaranskyi FE-11",
  "main": "app.js",
  "scripts": {
    "start" : "node app.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/pasha.zbar/hellonode.git"
  },
  "author": "Pavlo Zbaranskyi",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/pasha.zbar/hellonode/issues"
  },
  "homepage": "https://gitlab.com/pasha.zbar/hellonode#readme",
  "devDependencies": {
    "browser-sync": "^2.27.11",
    "eslint": "^8.32.0",
    "gulp": "^4.0.2"
  },
  "dependencies": {
    "bootstrap": "^5.2.3",
    "moment": "^2.29.4"
  }
}
